* {
  --sb-track-color: #f6f7f8;
  --sb-thumb-color: #293647;
  --sb-size: 10px;
}

*::-webkit-scrollbar {
  width: var(--sb-size);
}

*::-webkit-scrollbar-track {
  background: var(--sb-track-color);
  border-radius: 10px;
}

*::-webkit-scrollbar-thumb {
  background: var(--sb-thumb-color);
  border-radius: 10px;
}

@supports not selector(::-webkit-scrollbar) {
  * {
      scrollbar-color: var(--sb-thumb-color)
                     var(--sb-track-color);
  }
}

body {
  padding: 0;
  margin: 0;
  font-family: "Inter";
  font-size: 20px;
  font-weight: 400;
  height: 100vh;
}

header {
  height: 96px;
  padding: 20px 40px 20px 348px;
  gap: 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  background-color: white;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
}

.headerInfo {
  align-items: center;
  width: 104px;
  height: 56px;
  gap: 16px;
  display: flex;
}

.helpBtn {
  width: 32px;
  height: 32px;
}

.helpBtn:hover {
  transform: scale(1.2);
  cursor: pointer;
}

.userBtn {
  width: 56px;
  height: 56px;
}

.userBtn:hover {
  filter: brightness(90%);
  cursor: pointer;
}

nav {
  width: 232px;
  height: 100vh;
  padding: 64px 0px 64px 0px;
  gap: 0px;
  background-color: #2a3647;
  position: fixed;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  z-index: 999;
}

.navLogo {
  width: 100.03px;
  height: 121.97px;
}

.navBar {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  width: 232px;
  height: 229px;
}

.navBar a {
  text-decoration: none;
  color: #cdcdcd;
  font-size: 16px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 6px;
  padding: 8px 56px;
}

.navBar a:hover {
  background-color: #091931;
}

.navBarIcon {
  width: 30px;
  height: 30px;
}

.navLaws {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.navLaws > a {
  color: #a8a8a8;
  font-size: 16px;
  text-decoration: none;
}

.navLaws > a:hover {
  cursor: pointer;
  font-weight: 700;
  color: rgba(41, 171, 226, 1);
}

.popUp {
  z-index: 999;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
}

.popUpWindow {
  width: 157px;
  height: 158px;
  padding: 10px;
  border-radius: 20px 0px 20px 20px;
  background-color: rgba(42, 54, 71, 1);
  position: fixed;
  right: 50px;
  top: 95px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.popUpWindow a {
  padding: 8px 16px 8px 16px;
  font-size: 16px;
  color: rgba(205, 205, 205, 1);
  text-decoration: none;
}

.popUpWindow a:hover {
  background-color: rgba(42, 61, 89, 1);
}

.d-none {
  display: none;
}

.headerHelp {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  width: 1014px;
  padding-top: 110px;
  padding-bottom: 32px;
}

.headerHelp h1 {
  margin-block-start: 0;
  margin-block-end: 0;
  font-size: 61px;
  font-weight: 700;
}

.helpCon {
  background-color: #f6f7f8;
  padding-left: 96px;
  margin-left: 232px;
  z-index: 1;
}

.helpText {
  width: 1014px;
}

.helpText p {
  font-size: 16px;
  font-weight: 400;
  margin-block-start: 0;
}

.helpText span {
  color: rgba(41, 171, 226, 1);
}

.helpText h2 {
  margin-block-start: 0;
  margin-block-end: 0;
  font-size: 27px;
  font-weight: 700;
}

.helpText h3 {
  font-size: 20px;
  margin-block-start: 0;
  margin-block-end: 0;
}

.helpText li {
  font-size: 27px;
  font-weight: 700;
}

@media (max-width: 850px) {
  header {
    padding: 20px 40px 20px 290px;
  }
}

@media (max-width: 768px) {
  header {
    height: 80px;
    padding: 20px;
  }

  .headerInfo {
    width: unset;
    height: unset;
    gap: unset;
  }

  header > span,
  .helpBtn {
    display: none;
  }

  .join-logo-mobile {
    display: block;
  }

  nav {
    display: none;
  }

  .navbar-mobile {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: space-around;
    background-color: #2a3647;
    position: fixed;
    bottom: 0;
    z-index: 1;
  }

  .navbar-mobile > a {
    color: #cdcdcd;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 14px;
  }

  .navBarIcon {
    width: 24px;
    height: 24px;
  }

  .popUpWindow {
    top: 80px;
  }
}

@media only screen and (max-width: 1370px) {
  .helpCon {
    padding-left: 16px;
  }
}

@media only screen and (max-width: 1290px) {
  .helpText {
    width: 680px;
  }

  .headerHelp {
    width: 680px;
  }
}

@media only screen and (max-width: 768px) {
  .helpCon {
    margin-left: 0;
  }
}

@media only screen and (max-width: 720px) {
  .helpText {
    width: 260px;
    padding: 0 0 100px 0;
  }

  .headerHelp {
    width: 260px;
  }
}
